<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[a canyon]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6h.jpg</image>
			<audio>data/templates/audio/wordlist/a_canyon.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a desert]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6i.jpg</image>
			<audio>data/templates/audio/wordlist/a_desert.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a forest]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6j.jpg</image>
			<audio>data/templates/audio/wordlist/a_forest.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a glacier]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6a.jpg</image>
			<audio>data/templates/audio/wordlist/a_glacier.mp3</audio>
		</group>
		<group>
			<word><![CDATA[an island]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6c.jpg</image>
			<audio>data/templates/audio/wordlist/an_island.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a jungle]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6f.jpg</image>
			<audio>data/templates/audio/wordlist/a_jungle.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a river]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6e.jpg</image>
			<audio>data/templates/audio/wordlist/a_river.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a valley]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6g.jpg</image>
			<audio>data/templates/audio/wordlist/a_valley.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a volcano]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6b.jpg</image>
			<audio>data/templates/audio/wordlist/a_volcano.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a waterfall]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU6d.jpg</image>
			<audio>data/templates/audio/wordlist/a_waterfall.mp3</audio>
		</group>
	</groups>
</exercise>
